/*Košík*/
ol.cart-header li a,
ol.cart-header li strong {
    color: #ffffff;
}

ol.cart-header li.completed a:before {
    background-color: color-mix(in srgb, var(--colors-state-success) 8%, transparent);
    border-color: color-mix(in srgb, var(--colors-state-success) 8%, transparent);
}

ol.cart-header li.active strong:before {
    background-color: color-mix(in srgb, var(--color-secondary) 8%, transparent);
    border-color: color-mix(in srgb, var(--color-secondary) 8%, transparent);
}

.cart-table {
    background-color: #2b1c5a;
    backdrop-filter: blur(40px);
    -webkit-backdrop-filter: blur(40px);
    border-radius: 40px;
    border-width: 0px;
}

.cart-table tr td,
.cart-table tr td.cart-p-image {
    background-color: transparent;
}

.cart-table tr td {
    border: none;
}

#checkoutSidebar .cart-content,
.checkout-box,
.checkout-box-wrapper,
.ordering-process .co-box,
.summary-wrapper,
.sidebar,
.customer-page .content,
.id--4 .content,
.id--8 .content {
    background-color: #2b1c5a;
    backdrop-filter: blur(40px);
    -webkit-backdrop-filter: blur(40px);
    border-radius: 40px;
}

.extras-wrapper {
    flex-direction: row-reverse;
}

.cart-table tr.removeable>td.cart-p-image {
    padding-left: 40px;
}

.cart-table .cart-p-image img {
    border-radius: 10px;
}

.cart-table .p-price .price-final,
.cart-table .p-name .main-link-variant,
.unit-value,
.next-step-back,
a.next-step-back,
.price-wrapper .price-secondary,
.recapitulation-shipping-billing-info--withVat,
.remove-item:before {
    color: #CEB5FF !important;
    transition: 0.3s;
}

.icon-van:after,
.icon-message:after,
.icon-phone:after {
    content: none;
}

.cart-inner .contact-box [class*=" icon-"],
.cart-inner .contact-box [class^=icon-],
.extras-wrapper [class*=" icon-"],
.extras-wrapper [class^=icon-] {
    color: #ceb5ff;
}

.cart-inner .contact-box ul li span i:before,
.cart-inner .contact-box ul li span a {
    transition: 0.3s;
}

.cart-inner .contact-box ul li span:hover i:before,
.cart-inner .contact-box ul li span:hover a {
    color: #7840e5;
    transition: 0.3s;
}

.contact-box.no-image a {
    color: #ceb5ff;
}

.cart-table .p-total .price-final {
    color: #ffffff;
}

.remove-item:hover:before {
    color: #d63500 !important;
    transition: 0.3s;
}

#content ol.cart-header li a span,
#content ol.cart-header li strong span {
    font-weight: 400;
}

@media (min-width: 1200px) {

    #content ol.cart-header li a:before,
    #content ol.cart-header li strong:before {
        font-size: 24px;
        height: 60px;
        line-height: 59px;
        width: 60px;
    }
}

.ordering-process .checkout-box {
    display: none;
}

.cart-summary .extra.delivery .price-range {
    margin-top: 10px;
}

strong[data-testid="contactboxName"] {
    margin-bottom: 20px !important;
    font-weight: 300;
}

.id--9 .next-step {
    margin-top: 40px;
}

.next-step-back:hover span.continue-shopping,
a.next-step-back:hover span.continue-shopping {
    color: #7840e5;
    transition: 0.3s;
}

.cart-table tr td.p-name a:hover {
    color: #ffffff;
}

.for-free,
ol.cart-header li.completed a,
ol.cart-header li.completed strong {
    color: #8AFF7B;
}

.order-summary a.main-link {
    color: #ceb5ff;
    transition: 0.3s;
}

.order-summary a.main-link:hover {
    color: #7840e5;
    transition: 0.3s;
}

.co-box.co-billing-address {
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

.co-box.co-box-additional {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

button#submit-order span {
    line-height: 1.8 !important;
}

span.order-button-suffix {
    padding-bottom: 0px;
}

.extras-wrapper [class^=icon-],
.extras-wrapper .extra span strong {
    color: #ceb5ff !important;
}

.extras-wrapper .extras-col+.extras-col {
    padding-left: 0px;
}

.extras-wrapper .extras-col:first-child {
    padding-right: 0px;
}

.cart-content h4>i,
.cart-summary h4,
.checkout-box-wrapper h4,
.extras-wrapper .extra span strong,
.order-summary-inner h4,
.summary-wrapper h4 {
    color: #ffffff;
}

.disabled,
.inactive,
.disabled strong.payment-shipping-price,
.inactive strong.payment-shipping-price {
    color: #6c6c6c8f !important;
}

.row.cart-row i.icon-login,
.row.cart-row i.icon-home {
    display: none;
}

@media (min-width: 768px) {
    .ordering-process .co-box .form-control {
        max-width: 100%;
    }
}

.ordering-process .form-control.short {
    width: 100%;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px #19133b inset !important;
    -webkit-text-fill-color: #ceb5ff !important;
    border: 1px solid #19133b !important;
    caret-color: #19133b !important;
}

input:-webkit-autofill:hover,
input:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0px 1000px #19133b inset !important;
    -webkit-text-fill-color: #ceb5ff !important;
    border: 1px solid #19133b !important;
}

input:-moz-autofill {
    box-shadow: 0 0 0px 1000px #19133b inset !important;
    -moz-text-fill-color: #ceb5ff !important;
    border: 1px solid #19133b !important;
    caret-color: #19133b !important;
}

h1.h1.cart-heading {
    font-weight: 400;
}

.form-group a.login-from-cart {
    color: #ceb5ff;
}

.id--15.ordering-process .co-box.co-payment-method .row {
    background-color: #2b1c5a;
}

.in-dekujeme .co-order td.cart-p-image {
    padding-left: 40px !important;
}

.in-dekujeme .cart-table tr>td {
    padding: 15px 5px;
}

.in-dekujeme.ordering-process .co-box.co-payment-method .row {
    border-radius: 20px;
}

.disabled,
.inactive,
.disabled strong.payment-shipping-price,
.inactive strong.payment-shipping-price {
    display: none !important;
}

span.sublabel.pickup-point-choose a {
    color: #ceb5ff;
}

@media(max-width: 1439px) {
    a#continue-order-button span.order-button-text {
        font-size: 16px;
    }

    a#continue-order-button {
        padding: 10px 15px !important;
        line-height: 28px;
    }
}

@media(max-width: 1439px) and (min-width: 1200px) {

    #content ol.cart-header li a,
    #content ol.cart-header li strong {
        font-size: 21px;
    }

    a.btn.btn-lg.next-step-back {
        padding-bottom: 0px;
    }

    .ordering-process span.required-asterisk {
        font-size: 12px;
        line-height: 14px;
    }
}

@media(max-width: 1199px) and (min-width: 992px) {

    #checkoutSidebar .cart-content,
    .checkout-box-wrapper,
    .ordering-process .co-box,
    .summary-wrapper {
        padding: 25px;
        padding-bottom: 15px;
    }

    .id--9 .next-step {
        margin-top: 30px;
    }

    a.btn.btn-lg.next-step-back {
        padding-bottom: 0px !important;
    }

    .cart-table tr.removeable>td {
        padding-bottom: 15px;
        padding-top: 15px;
    }

    .cart-table tr.removeable>td.cart-p-image {
        padding-left: 30px;
    }

    .checkout-box-wrapper h4,
    .order-summary-inner h4,
    .summary-wrapper h4 {
        font-size: 15px;
        font-weight: 500;
    }

    .price-wrapper .price-label.price-primary {
        font-size: 14px;
        line-height: 16px;
        font-weight: 400;
    }

    .price-wrapper .price-label.price-primary,
    .price-wrapper .price.price-primary {
        font-weight: 500;
    }

    #checkoutSidebar .cart-content h4 {
        font-size: 15px;
        font-weight: 500;
    }

    #checkoutSidebar .cart-content h4 {
        font-size: 15px;
        font-weight: 500;
    }

    .order-summary-item.helper {
        font-weight: 500;
    }

    .co-billing-address #note,
    .co-billing-address .form-group,
    .co-box-additional #note,
    .co-box-additional .form-group,
    .co-contact-information #note,
    .co-contact-information .form-group,
    .co-shipping-address #note,
    .co-shipping-address .form-group {
        margin-bottom: 32px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .form-group.js-validated-element-wrapper.consents.consents-first span.required-asterisk {
        font-size: 12px;
        line-height: 14px;
    }
}

@media(max-width: 991px) and (min-width: 768px) {

    #checkoutSidebar .cart-content,
    .checkout-box-wrapper,
    .ordering-process .co-box,
    .summary-wrapper {
        padding: 35px 25px;
    }
}

@media(max-width: 767px) {
    .cart-table tr>td.cart-p-image {
        flex: 0 0 120px;
    }

    .cart-table tr.removeable {
        justify-content: flex-start;
    }

    .cart-table tr>td.p-name {
        flex: 1 1 calc(100% - 120px);
    }

    .cart-table tr>td:nth-child(odd).p-quantity {
        padding-left: 40px;
    }

    .cart-table tr>td:nth-child(odd).p-total {
        padding-right: 40px;
    }

    #checkoutSidebar .cart-content,
    .checkout-box-wrapper,
    .ordering-process .co-box,
    .summary-wrapper {
        padding: 30px 25px;
    }

    .checkout-box-wrapper {
        display: none;
    }

    .cart-table {
        width: 95%;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 40px;
        margin-top: 40px;
    }

    .cart-summary {
        margin-bottom: 40px;
    }

    .cart-content.summary-wrapper,
    #checkoutSidebar .cart-content {
        width: 95%;
        margin-left: auto;
        margin-right: auto;
    }

    .shipping-billing-table .radio-wrapper input[type=radio]+label .payment-shipping-price {
        flex-basis: 30px;
    }

    .order-recapitulation strong span,
    .recapitulation-single strong span,
    .order-summary-item.helper>div:last-child {
        font-weight: 500;
    }
}

@media (max-width: 479px) {
    .cart-table tr.removeable>td.cart-p-image {
        padding-left: 20px;
    }

    .cart-table tr>td.p-name {
        padding-right: 20px;
    }

    tr.removeable .p-name .remove-item {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }

    .cart-table tr>td:nth-child(odd).p-quantity {
        padding-left: 20px;
    }

    .cart-table tr>td:nth-child(odd).p-total {
        padding-right: 20px;
    }

    .cart-content.summary-wrapper {
        padding-bottom: 10px;
    }

    span.payment-logo {
        display: none;
    }

    input.form-control {
        padding: 8px 20px !important;
    }

    .form-control {
        height: 40px;
    }

    .ordering-process button#submit-order {
        padding: 10px 25px !important;
    }
}

@media(max-width: 374px) {

    #checkoutSidebar .cart-content,
    .checkout-box-wrapper,
    .ordering-process .co-box,
    .summary-wrapper {
        width: 95%;
        margin-left: auto;
        margin-right: auto;
    }

    #content ol.cart-header li a,
    #content ol.cart-header li strong {
        font-size: 14px;
    }

    .cart-inner {
        padding: 20px 0 0;
    }
}